<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Représentation des types d’avions les plus utilisés pour des vols</span>
        <figure id="bar1"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection">Le graphique ci-joint représente la distribution des types d'avions les plus utilisés en 2022.</span>
    </div>
</div>